AIDSinfo is committed to protecting the privacy of our website visitors. We do not collect any personally identifiable information (PII) about you when you visit our websites unless you choose to provide that information to us. We do collect some data about your visit to our website to help us better understand how the public uses the site and how to make the site more helpful. AIDSinfo never collects information for commercial marketing. Our privacy policy is outlined below. Please contact us if you have any questions about our policies.

How AIDSinfo Uses Cookies
When you visit any website, the site’s server may place a small text file, known as a cookie, on your computer. The cookie allows the website to remember specific information about your visit while you are on the site or when you return to that site. The cookie also makes it easier for you to use the dynamic features of webpages.
The AIDSinfo website uses session and persistent cookies. Session cookies are temporary and are deleted when you close a Web browser. Persistent cookies are not automatically deleted after you close a Web browser, and they can remain on your computer until they are manually erased or expire. The Office of Management and Budget Memo M-10-22, Guidance for Online Use of Web Measurement and Customization Technologies, allows federal agencies to use session and persistent cookies.

Types of Information Collected
AIDSinfo stores the following information from visitors to our website:

the domain name from which you access the Internet (such as google.com);
your computer's Internet Protocol (IP) address, a number automatically assigned to your computer when you connect to the Internet;
the date and time you visited our site;
the name and version of your computer's operating system and browser;
the webpages you visited;
the terms you entered into our search engine; and
the Internet address of the website that connected you to our site.


This information is used to measure the number of visitors to the various sections of our site and to help us make our site more useful to visitors. We do not attempt to associate this information with individual users. Unless it is specifically stated otherwise, no additional information about you will be collected.
How to Opt Out or Disable Cookies
This information is used to measure the number of visitors to the various sections of our site and to help us make our site more useful to visitors. We do not attempt to associate this information with individual users. Unless it is specifically stated otherwise, no additional information about you will be collected.AIDSinfo visitors may opt out of accepting cookies on their Web browsers. Instructions for disabling cookies can be found at the following website: https://www.usa.gov/optout-instructions. People who disable cookies will still be able to access all sections of the AIDSinfo website.

Personally Identifiable Information (PII)
If you choose to send us personal information by e-mail or by filling out a form on our website, we use that information to respond to your message and to help provide you with the information or material that you request. We will maintain the information only to respond to your question or to fulfill the stated purpose of the communication. If provided, personally identifiable information (PII) is purged after 15 days. 

We destroy the information we collect when the purpose for which it was provided has been fulfilled, unless we are required to keep it longer by statute or official policy. Electronically submitted information is maintained and destroyed according to the principles of the Federal Records Act and the regulations and records schedules approved by the National Archives and Records Administration. In some cases, information submitted to us may become an agency record and therefore might be subject to a Freedom of Information Act request.

Third-party contractors may have access to PII in order to provide a response to your question or comment. These contractors are held to strict policies to safeguard the information and provide the same level of privacy protection as guaranteed by AIDSinfo. On occasion, we may conduct a study concerning the types of questions sent to us. These studies involve coding the queries to see if users are having recurring problems in finding information and to identify commonalities. The knowledge gained by these studies is used to improve our website by making it more responsive to the needs of our users. Aggregated data, which is the type of data collected in these studies, cannot be linked back to an individual user.

Third-Party Websites and Applications
Third-party websites and applications (TPWA) are Web-based technologies that are not exclusively operated or controlled by AIDSinfo. They may be hosted on a non-government website or embedded on an AIDSinfo webpage. TPWA technologies may make personally identifiable information (PII) available to AIDSinfo, regardless of whether we request or collect it. We do not give, share, sell, or transfer any personal information to a third party unless required by law.

We use these Web-based technologies, such as Facebook and Twitter, to interact and communicate with you. Your activity on these non-government sites is governed by the security and privacy policies of those sites. When you use them, you are often sharing information with the general public, other users, and/or the group operating that site or application. We recommend you review the privacy policies of these sites before using them to ensure you understand how these third-party sites and applications might use your information. You may be able to adjust the privacy settings on your account.

The following list includes the TPWA we use and their purposes. For any sites or applications that collect PII, this list also includes details on the information they collect and how AIDSinfo protects your private information.


Facebook
AIDSinfo has a Facebook page where we share information about HIV/AIDS-related news, AIDSinfo news, and other items that may be of interest to you. You do not need to register or provide personal information to view our Facebook page.

If you have a Facebook account and “Like” the AIDSinfo Facebook page, you may post comments or click the “Like” link for individual entries. If you comment or “Like” AIDSinfo Facebook content, PII will be visible to other Facebook visitors, including AIDSinfo staff. The amount of visible PII about you will depend on your own Facebook privacy settings. To avoid displaying your PII, you should not create a Facebook account, post comments, or click on the “Like” options in Facebook.

AIDSinfo does not collect, use, or disclose any information about visitors who comment on or “Like” the AIDSinfo Facebook page. Facebook collects and reports non-personally identifiable information about activities on AIDSinfo’s Facebook page. This information is password protected and only available to AIDSinfo managers and the administrators of the AIDSinfo Facebook page, who require this information to perform their duties. The Facebook Privacy Policy is available at 

Twitter
AIDSinfo uses Twitter to send short messages (up to 140 characters), which are also known as “Tweets,” to share information about HIV/AIDS-related news, AIDSinfo news, and other items that may be of interest to you. We also respond to comments and questions sent via Twitter to AIDSinfo. You do not need to register or provide personal information to view our Twitter feeds. If you want to subscribe to (also known as "Follow") the AIDSinfo Twitter feed, you may create a Twitter account at 

To create an account, you must provide some personal information, such as your name, user name, password, and e-mail address. You have the option to provide additional personal information, including a short biography, location, or picture. Most information you provide for a Twitter account is available to the public, but you can modify how much of your information is visible by changing your privacy settings on the Twitter website.

AIDSinfo staff monitor the number of subscribers (known as "Followers") and respond to their comments and queries via Twitter, but we do not track the personal information of our Twitter followers. AIDSinfo does not collect, maintain, disclose, or share any information about people who follow AIDSinfo on Twitter. The Twitter Privacy Policy is available at 

Go.USA.Gov and Bitly

AIDSinfo uses the Go.USA.gov and Bitly URL shortening services. The shorter URLs are shared in our Twitter feeds and on our Facebook page. The services collect data about how often users click on these shortened URLs. The analytics data are provided by Go.USA.gov and Bitly. The data do not provide any PII about the visitors who opened AIDSinfo’s shortened links. The Go.USA.gov Privacy Statement is available at 

8x8, Inc.

AIDSinfo relies on 8x8, Inc., an independent vendor, to route phone calls to our health information specialists. 8x8, Inc. collects and processes caller phone numbers on behalf of AIDSinfo. We only use the information to respond to our users’ questions or fulfill requests for our services or products. By choosing to call AIDSinfo, users consent to such use of their phone numbers. AIDSinfo does not disclose, save, or share telephone numbers.

ForSee Results

ForeSee Results is a third-party vendor that manages the American Customer Satisfaction Index (ACSI) for AIDSinfo, which is an online survey that gathers feedback on users’ experiences with our website. This survey does not collect any PII. This is an optional survey that appears in a pop-up box for a random sample of website visitors. If you do not participate in the survey, you will still have access to the identical information and resources on the AIDSinfo website as those who do take the survey. Answers to the survey help us improve our website by making the site easier to use and more responsive to the needs of visitors. AIDSinfo staff analyze and report on the aggregated data from the ACSI survey. The reports are available only to AIDSinfo website managers, members of their teams, and other designated staff who need this information to perform their duties. Aggregated data cannot be linked back to an individual user.

Google Analytics

Google Analytics is a third-party Web analytics software vendor that tracks Web usage by collecting IP addresses, domain names, and related information from visitors to the AIDSinfo website. Google Analytics collects this information on a continuous basis. AIDSinfo staff analyze the Google Analytics data to collect information on website trends and statistics. Data are reviewed at an aggregated level and cannot be linked back to an individual user. Google Analytics software uses cookies, but does not collect any PII.

GovDelivery Subscription Management

AIDSinfo uses GovDelivery to send e-newsletters to visitors who subscribe to them. To subscribe to receive an AIDSinfo e-newsletter, you must provide an email address and indicate your subscription preferences, including the items you want to receive. The email subscriber lists are password protected by GovDelivery. Only the AIDSinfo managers and the staff members who send e-newsletters via GovDelivery have access to the subscriber lists. GovDelivery never allows access to the subscriber lists to anyone outside of AIDSinfo for any purpose. GovDelivery collects and provides non-identifying information about the number of messages sent, clicks, and open rates. This information is password protected and only available to AIDSinfo managers and other designated staff who require this information to perform their duties. The GovDelivery Privacy Policy is available at 

iTunes and Google App Stores

AIDSinfo uses iTunes and Google Play to make iOS and Android applications (apps) available for download through the Apple and Google Play App Stores. A list of AIDSinfo apps is available at: 

If you have an iTunes or Google account and download an app, you may rate or review that app. If you review an AIDSinfo app, your personally identifiable information will be visible to other iTunes and Google visitors, including AIDSinfo staff. The amount of visible personal information will depend on your account settings. To avoid displaying your personally identifiable information, you should not create an iTunes account, download apps, or post ratings.

You can opt-out from being tracked by going to your app settings. These settings are specific to the device type.

AIDSinfo does not collect, maintain, disclose, or share any information about people who download AIDSinfo apps. Apple and Google collect and provide non-identifying information on how many times an app is downloaded and the continent it is downloaded from. This information is password protected and only available to AIDSinfo managers and the administrators of the NLM iTunes apps, who require this information to perform their duties. The iTunes privacy policy is available at: AIDSinfo has a Facebook page where we share information about HIV/AIDS-related news, AIDSinfo news, and other items that may be of interest to you. You do not need to register or provide personal information to view our Facebook page.If you have a Facebook account and “Like” the AIDSinfo Facebook page, you may post comments or click the “Like” link for individual entries. If you comment or “Like” AIDSinfo Facebook content, PII will be visible to other Facebook visitors, including AIDSinfo staff. The amount of visible PII about you will depend on your own Facebook privacy settings. To avoid displaying your PII, you should not create a Facebook account, post comments, or click on the “Like” options in Facebook.AIDSinfo does not collect, use, or disclose any information about visitors who comment on or “Like” the AIDSinfo Facebook page. Facebook collects and reports non-personally identifiable information about activities on AIDSinfo’s Facebook page. This information is password protected and only available to AIDSinfo managers and the administrators of the AIDSinfo Facebook page, who require this information to perform their duties. The Facebook Privacy Policy is available at https://www.facebook.com/about/privacy/ AIDSinfo uses Twitter to send short messages (up to 140 characters), which are also known as “Tweets,” to share information about HIV/AIDS-related news, AIDSinfo news, and other items that may be of interest to you. We also respond to comments and questions sent via Twitter to AIDSinfo. You do not need to register or provide personal information to view our Twitter feeds. If you want to subscribe to (also known as "Follow") the AIDSinfo Twitter feed, you may create a Twitter account at https://www.twitter.com To create an account, you must provide some personal information, such as your name, user name, password, and e-mail address. You have the option to provide additional personal information, including a short biography, location, or picture. Most information you provide for a Twitter account is available to the public, but you can modify how much of your information is visible by changing your privacy settings on the Twitter website.AIDSinfo staff monitor the number of subscribers (known as "Followers") and respond to their comments and queries via Twitter, but we do not track the personal information of our Twitter followers. AIDSinfo does not collect, maintain, disclose, or share any information about people who follow AIDSinfo on Twitter. The Twitter Privacy Policy is available at https://twitter.com/privacy AIDSinfo uses the Go.USA.gov and Bitly URL shortening services. The shorter URLs are shared in our Twitter feeds and on our Facebook page. The services collect data about how often users click on these shortened URLs. The analytics data are provided by Go.USA.gov and Bitly. The data do not provide any PII about the visitors who opened AIDSinfo’s shortened links. The Go.USA.gov Privacy Statement is available at  https://go.usa.gov/policies . The Bitly Privacy Policy is available at https://bit.ly/pages/privacy AIDSinfo relies on 8x8, Inc., an independent vendor, to route phone calls to our health information specialists. 8x8, Inc. collects and processes caller phone numbers on behalf of AIDSinfo. We only use the information to respond to our users’ questions or fulfill requests for our services or products. By choosing to call AIDSinfo, users consent to such use of their phone numbers. AIDSinfo does not disclose, save, or share telephone numbers.ForeSee Results is a third-party vendor that manages the American Customer Satisfaction Index (ACSI) for AIDSinfo, which is an online survey that gathers feedback on users’ experiences with our website. This survey does not collect any PII. This is an optional survey that appears in a pop-up box for a random sample of website visitors. If you do not participate in the survey, you will still have access to the identical information and resources on the AIDSinfo website as those who do take the survey. Answers to the survey help us improve our website by making the site easier to use and more responsive to the needs of visitors. AIDSinfo staff analyze and report on the aggregated data from the ACSI survey. The reports are available only to AIDSinfo website managers, members of their teams, and other designated staff who need this information to perform their duties. Aggregated data cannot be linked back to an individual user.Google Analytics is a third-party Web analytics software vendor that tracks Web usage by collecting IP addresses, domain names, and related information from visitors to the AIDSinfo website. Google Analytics collects this information on a continuous basis. AIDSinfo staff analyze the Google Analytics data to collect information on website trends and statistics. Data are reviewed at an aggregated level and cannot be linked back to an individual user. Google Analytics software uses cookies, but does not collect any PII.AIDSinfo uses GovDelivery to send e-newsletters to visitors who subscribe to them. To subscribe to receive an AIDSinfo e-newsletter, you must provide an email address and indicate your subscription preferences, including the items you want to receive. The email subscriber lists are password protected by GovDelivery. Only the AIDSinfo managers and the staff members who send e-newsletters via GovDelivery have access to the subscriber lists. GovDelivery never allows access to the subscriber lists to anyone outside of AIDSinfo for any purpose. GovDelivery collects and provides non-identifying information about the number of messages sent, clicks, and open rates. This information is password protected and only available to AIDSinfo managers and other designated staff who require this information to perform their duties. The GovDelivery Privacy Policy is available at https://insights.govdelivery.com/Communications/Subscriber_Help_Center/GovDelivery_Privacy_Policy AIDSinfo uses iTunes and Google Play to make iOS and Android applications (apps) available for download through the Apple and Google Play App Stores. A list of AIDSinfo apps is available at: https://aidsinfo.nih.gov/apps . You do not need to register or provide personal information to view AIDSinfo apps in either App Store. If you use the iTunes application to view information about AIDSinfo apps, iTunes collects information specified in its privacy policy.If you have an iTunes or Google account and download an app, you may rate or review that app. If you review an AIDSinfo app, your personally identifiable information will be visible to other iTunes and Google visitors, including AIDSinfo staff. The amount of visible personal information will depend on your account settings. To avoid displaying your personally identifiable information, you should not create an iTunes account, download apps, or post ratings.You can opt-out from being tracked by going to your app settings. These settings are specific to the device type.AIDSinfo does not collect, maintain, disclose, or share any information about people who download AIDSinfo apps. Apple and Google collect and provide non-identifying information on how many times an app is downloaded and the continent it is downloaded from. This information is password protected and only available to AIDSinfo managers and the administrators of the NLM iTunes apps, who require this information to perform their duties. The iTunes privacy policy is available at: http://www.apple.com/privacy/ . The Google Play privacy policy is available at: https://play.google.com/intl/en_us/about/play-terms.html  
Other Information
Throughout the AIDSinfo website, we provide links to outside websites over which we have no control. Once you link to another site, you are subject to the privacy policy of the new site.
AIDSinfo will update this policy as our privacy regulations change. Please refer to this page for the latest privacy information as it applies to the AIDSinfo website.
Please write to AIDSinfo at contactus@aidsinfo.nih.gov if you have any questions or concerns.
Updated: February 2017
